@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bricolage+Grotesque:opsz,wght@12..96,200..800&family=Manrope:wght@200..800&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Manrope", sans-serif !important;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Bricolage Grotesque", sans-serif;
}

:root {
    --primary: #74121f;
    --orange: #fffebd;
    --blue: #f1f7fa;
    --text: #104B5A;
}

.main-header {
    background: linear-gradient(180deg, #8f3b48, #74121f);
}

.container-fluid {
    padding: 10px;

}

.navbar-brand img {
    width: 90px;
}

.main-menu ul .nav-item {
    margin: 0 10px;
}

.main-menu ul .nav-item a {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
}

.main-menu ul .nav-item a.active {
    font-weight: 600;
    color: var(--orange);
}

.phone_icon {
    position: relative;
    width: 50px;
    height: 50px;
    background-color: var(--orange);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    z-index: 1;
}

.phone_icon i {
    font-size: 20px;
}

.help p {
    margin: 0;
    font-size: 15px;
    font-weight: 400;
    color: #fff;
}

.help h3 a {
    margin: 0;
    font-size: 20px;
    font-weight: 800;
    text-decoration: none;
    color: #fff;
}

.help h3 {
    font-size: 20px;
}

.quote_bt {
    background-color: var(--orange);
    border: none;
    padding: 14px 20px;
    border-radius: 10px;
}

.quote_bt a {
    text-decoration: none;
    color: #000;
    font-weight: 700;
    display: flex;
    gap: 4px;
    align-items: center;
}

.banner_slider {
    width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner_slider .slide {
    background-image: url("img/banner-1.webp");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 85vh;
    width: 100%;
    display: flex !important;
    align-items: center;
    justify-content: start;
    padding: 0 0 0 90px;
}

.banner_slider .slide_two {
    background-image: url("img/banner-2.webp");
}

.banner_slider .slide_three {
    background-image: url("img/banner-3.webp");
}

.slide_content h3 {
    font-size: 62px;
    font-weight: 700;
    width: 100%;
    color: #fff;
    letter-spacing: 3px;
}

.slide_cta {
    border: 1px solid #ffffff46;
    background-color: #ffffff00;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding: 1.2rem 1rem;
    width: 48%;
    gap: 20px;
    margin-top: 20px;
}




input:focus {
    box-shadow: none !important;
    outline: none !important;
}

.btt {
    border: none;
    padding: 1rem 2.6rem;
    color: var(--orange);
    background-color: var(--primary);
    /* margin: 20px 0 0 0; */
}

.logo_img {
    display: flex !important;
    justify-content: center;
    align-items: center;
}

.slide1 {
    padding: 1.2rem 0;
    border-bottom: 1px solid #00000012;
}

.logo_img h4 {
    font-size: 80px;
    text-transform: uppercase;
    margin: 0 50px;
    font-weight: 800;
    -webkit-text-stroke: 1px #00000052;
    color: transparent;
    font-family: sans-serif !important;
    letter-spacing: 2px;
}

.heading h3 {
    position: relative;
    display: inline-block;
    border: 1px solid #104b5a1a;
    border-radius: 100px;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.1rem;
    text-transform: uppercase;
    color: var(--text);
    padding: 7px 14px 7px 32px;
}

.heading h3::before {
    content: "";
    position: absolute;
    left: 12px;
    border-radius: 50%;
    top: 11px;
    height: 8px;
    width: 8px;
    background-color: var(--orange);
}

.quote h2 {
    font-size: 60px !important;
    font-weight: 600;
}

.heading a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    padding: 14px 18px;
}

.heading h2 {
    font-size: 3rem;
    padding: 20px 0 0 0px;
}

.heading p {
    font-size: 16px;
    padding: 0 0 30px 0px;
}

.heading span {
    font-size: 16px;
    padding: 0 100px 0 0px;
}

.counter_wrap {
    text-align: center;
    padding: 20px 0 30px 0px;
}

.counter_box {
    position: relative;
}

.counter_number {
    font-size: 64px;
    font-weight: 800;
    color: #0a0d3b;
    letter-spacing: 2px;
    -webkit-text-stroke: 1px #104b5a85;
    color: transparent;
}

.counter_label {
    font-size: 16px;
    margin-top: 10px;
}

.counter_box:not(:last-child)::after {
    content: '';
    position: absolute;
    right: 5px;
    top: 45%;
    transform: translateY(-50%);
    height: 60px;
    width: 1px;
    background: #0000001f;
}

.about {
    background-image: url("img/about-map.webp");
    background-repeat: no-repeat;
    background-position: right;
}

.process {
    background-color: #104b5a0d;
    background-image: url("img/process_bg.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.divider::after {
    content: "";
    position: absolute;
    height: 1px;
    width: 100%;
    background-color: #0000001c;
    top: 96px;
}

.process-step {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    gap: 8px
}

.process-step h4 {
    margin: 15px 0 0 0;
    font-size: 24px;
    font-weight: 700;
}

.process-step p {
    line-height: 1.8rem;
    font-size: 16px;
    font-weight: 400;
}

.process .col-lg-3 {
    margin-bottom: 4.5rem;
}

.process-step span img {
    width: 50px;
}

.process-step span {
    background-color: var(--primary);
    padding: 1.1rem 1.3rem;
    transition: all ease 0.5s;
}

.process-step:hover span {
    transform: scale(1.085) translateY(-5px);
}

.services {
    background-image: url("img/air.webp");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 50vh;
    width: 100%;
    transition: background-image 0.4s ease;
}

.services .col-lg-3:hover {
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

.services .col-lg-3 {
    padding: 2rem;
    height: 50vh;
    background: rgba(0, 0, 0, 0.55);
    border-right: 1px solid #fff;
    cursor: pointer;
    color: #fff;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.icon_num {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.icon_num span {
    font-size: 30px;
    font-weight: 700;
}

.freight img {
    width: 35px;
    text-align: left;
}

.freight h4 {
    align-self: flex-start;
}

.progress-bar {
    background-color: #104B5A !important;
}

.thumb-truck {
    transition: transform 0.1s linear;
}



.scroll-section {
    position: relative;
    background-image: url("img/choose-map.webp");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 88% 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.progress-span {
    font-weight: 600;
    font-size: 11px;
}

.request_quote {
    background-image: url("img/request-quote-bg.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.request_quote .section {

    backdrop-filter: blur(21px);
    -webkit-backdrop-filter: blur(21px);
}

.quote h2 {
    color: #fff;
    text-align: center;
}


.quote h3 {
    position: relative;
    display: inline-block;
    border: 1px solid #ffffff6e;
    border-radius: 100px;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.1rem;
    text-transform: uppercase;
    color: var(--text);
    padding: 7px 14px 7px 32px;
    color: #fff;
}

.quote h3::before {
    content: "";
    position: absolute;
    left: 12px;
    border-radius: 50%;
    top: 11px;
    height: 8px;
    width: 8px;
    background-color: var(--orange);
}

.form {
    background-color: #fff;
    padding: 2rem 1rem;
}
































@media(max-width:768px) {
    .counter_box:not(:last-child)::after {
        display: none;
    }

    .counter_wrap {
        gap: 30px;
    }
}

.fa-phone {
    font-weight: 700;
    font-size: 1.2rem;
}

.social_icons {
    border: 1px solid #fff;
    padding: 0.4rem 0.5rem;
    row-gap: 8px;
    border-radius: 50%;
}

.footer i {
    color: var(--orange);
}

.footer {
    background-color: var(--primary);
    padding: 1.5rem;
}


.inline_para {
    width: 100% !important;
    font-size: 1rem !important;
    font-weight: 400 !important;
}

.Breadcrumb-section {
    background-image: linear-gradient(To top, #000000c5, #00000073), url(img/road.webp);
    padding-top: 80px;
    padding-bottom: 80px;
    background-position: center;
    background-size: cover;
}

.title-box .page-title-heading h1 {
    font-weight: 700;
    text-transform: capitalize;
    font-size: 44px;
    line-height: 50px;
    color: #fff;
    margin-bottom: 0;
}

.wrapper-content {
    display: inline-block;
    padding: 8px 20px;
    border: 1px solid var(--orange);
    margin-top: 15px;
    border-radius: 20px;
}

.breadcrumb-wrapper span {
    font-weight: 400;
    text-transform: capitalize;
    font-size: 14px;
    line-height: 22px;
    color: #fff;
    display: inline-block;
}

.footer-top {
    background-image: linear-gradient(to right, #000, #00000000), url(img/rail.webp);
    background-position: right;
    background-size: cover;
    background-repeat: no-repeat;
}

.single-mission {
    padding: 15px;
    background-color: var(--orange);
    border-radius: 12px;
}

.single-mission img {
    mix-blend-mode: multiply;
}

.text-justify {
    text-align: justify;
}

.contact-us .card i {
    font-size: 30px;
    width: 60px;
    height: 60px;
    display: flex;
    background: var(--primary);
    color: #fff;
    border-radius: 30px;
    justify-content: center;
    align-items: center;
    margin-right: 18px;
}
.carousel-track {
    overflow: hidden;
    width: 100%;
}

.carousel-wrapper {
    background: #fff;
    padding: 40px 0;
    --dot-bg: white;
    --dot-color: var(--primary);
    --dot-size: 1px;
    --dot-space: 22px;
    background: linear-gradient(90deg, var(--dot-bg) calc(var(--dot-space) - var(--dot-size)), transparent 1%) center / var(--dot-space) var(--dot-space), linear-gradient(var(--dot-bg) calc(var(--dot-space) - var(--dot-size)), transparent 1%) center / var(--dot-space) var(--dot-space), var(--dot-color);
}

.partner-logo-carousel-track {
    display: flex;
    width: fit-content;
}

.partner-logo-carousel {
    display: flex;
    gap: 50px;
    animation: scroll 20s linear infinite;
    align-items: center;
}

.partner-logo-carousel img {
        aspect-ratio: 2 / 1 !important;
    opacity: 1;
    object-fit: contain;
    transition: 0.3s;
    width: 150px;
}
.vendors img{
    width: 200px;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

@media screen and (max-width:564px) {
    .services .col-lg-3 {
        padding: 2rem;
        height: 25vh;
        background: rgba(0, 0, 0, 0.55);
        border-right: 1px solid #fff;
        cursor: pointer;
        color: #fff;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }

    .heading h2 {
        font-size: 2rem;
        padding: 20px 0 0 0px;
    }

    .slide_content h3 {
        font-size: 2rem;
    }

    .banner_slider .slide {
        height: 40vh;
        padding: 0 0 0 20px;
    }

    .navbar-brand img {
        width: 70px;
    }

    .divider::after {
        display: none;
    }

    .why-choose {
        overflow-x: hidden;
    }

    .quote h2 {
        font-size: 26px !important;
    }

    .Breadcrumb-section {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .title-box .page-title-heading h1 {
        font-size: 32px;
    }

    .breadcrumb-wrapper span {
        font-size: 13px;
    }

    .wrapper-content {
        padding: 5px 15px;
    }

    .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='%23ffffff' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E") !important;
    }

    .process .col-lg-3 {
        margin-bottom: 1.5rem;
    }
}